package com.auto.clicker.autoclicker.room.viewmodel;

import android.app.Application;

import androidx.annotation.NonNull;
import androidx.lifecycle.AndroidViewModel;

import com.auto.clicker.autoclicker.room.repository.TouchEventRepository;

public class TouchEventViewModel extends AndroidViewModel {
    private final TouchEventRepository repository;

    public TouchEventViewModel(@NonNull Application application) {
        super(application);
        repository = new TouchEventRepository(application);
    }

}
